/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region #s*/
/*#endregion*/
/* Mobile responsive section styles
/* ========================================== */
@media screen {
  /*#region core*/
  /*#endregion*/
  /*#region slick slider*/
  .slick-carousel[data-margin="10"] {
    margin-left: -10px;
    margin-right: -10px;
  }
  .slick-carousel[data-margin="10"] .slick-slide > div {
    margin-left: 10px;
    margin-right: 10px;
  }
  /*#endregion*/
  /*#region option*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region core*/
  /*#endregion*/
  /*#region slick slider*/
  .slick-carousel[data-margin="10"] {
    margin-left: -10px;
    margin-right: -10px;
  }
  .slick-carousel[data-margin="10"] .slick-slide > div {
    margin-left: 10px;
    margin-right: 10px;
  }
  /*#endregion*/
  /*#region header*/
  /*#endregion*/
  /*#region footer*/
  /*#endregion*/
  /*#region general*/
  /*#endregion*/
  /*#region option*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region core*/
  /*#endregion*/
  /*#region slick slider*/
  .slick-carousel[data-margin="10"] {
    margin-left: -5px;
    margin-right: -5px;
  }
  .slick-carousel[data-margin="10"] .slick-slide > div {
    margin-left: 5px;
    margin-right: 5px;
  }
  /*#endregion*/
  /*#region header*/
  /*#endregion*/
  /*#region footer*/
  /*#endregion*/
  /*#region general*/
  /*#endregion*/
  /*#region option*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region core*/
  main {
    margin-top: 55px;
  }
  .ilightbox:after {
    top: 5px;
    right: 5px;
    font-size: 20px;
    line-height: 20px;
  }
  .row .col {
    margin-top: 20px;
  }
  .row .col:first-child {
    margin-top: 0;
  }
  .container-flex > .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
  }
  .container-flex > .row.flex-item-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .container-flex > .row.row > .col,
  .container-flex > .row > .col {
    float: none;
  }
  .container-flex > .row > .col:nth-child(1) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    float: none;
    margin-top: 20px;
  }
  .container-flex > .row > .col:nth-child(2) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    float: none;
    margin-top: 0;
  }
  .flex-container [class*="col-"] {
    width: 100%;
  }
  /*#endregion*/
  /*#region header*/
  /*#endregion*/
  /*#region footer*/
  /*#endregion*/
  /*#region general*/
  /*#endregion*/
  /*#region option*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*#region general*/
  .flex-container {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  /*#endregion*/
}

/*#endregion*/
/*# sourceMappingURL=main-style-m.css.map */